PETSc version 3.15.5
Fix/Edit manual page

# MatColoringSetWeightType

Set the type of weight computation used.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringSetWeightType(MatColoring mc,MatColoringWeightType wt)

Logically collective on MatColoring

### Input Parameters

| mc | - the MatColoring context + wt - the weight type

### See Also

MatColoring, MatColoringWeightType

### Level

beginner

### Location

src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages